Subject: TRANSPARENCY MAPPING FOR A B
From: [email-masked]
To: [email-masked]
Date: Sat, 25 Feb 95 11:32:09

> I am trying to make a beam of light that rotates for
 > a lighthouse figure.  I made a cylinder and tried using
 > a transparency image map to create a gradient level of
 > transparency (so the light would fade in the distance).
 > 
 > What I am trying doesn't seem to be working and I remember
 > a small discussion in the past on making beams of light
 > for the headlights of a car.  that would probably work for my
 > purposes as well.

Use Edge Transparency, put the additive setting on and use a grid texture with
a falloff.

AC